body
{
	color: #666;
	font-family: "Lucida Sans Unicode", "Lucida Grande", Lucida, Sans-Serif;
	background-color: #fff;
	margin: 0px;
	font-size: 13px;
}

a
{
	text-decoration: none;
	color: #0099cc;
}

	a:hover
	{
		text-decoration: underline;
	}
	
	a img
	{
		border: 0px;
		outline: none;
	}
	
strong
{
	color: #0099cc;
	font-weight: normal;
}

strong.normal
{
	color: inherit;
	font-weight: bold;
}

h1, h2, h3, h4, h5, h6
{
	font-weight: normal;
}

h1
{
	line-height: 0px;
	margin-bottom: 0px;
}

.underline
{
	text-decoration: underline;
}

a.underline:hover
{
	text-decoration: none;
}

#background
{
	background-color: #fff;
	margin: 0px;
	padding-top: 20px;
}

#container
{
	width: 800px;
	margin: 0px auto -30px;
}

#header
{
	overflow: hidden;
	margin-bottom: -12px;
	width: 800px;
	border-bottom: 1px solid #b7b7b7;
}

#menuSound
{
	position: absolute;
	margin-left: 820px;
	margin-top: 93px;
	display: none;
	z-index: 9001;
}

	#menuSound img
	{
		cursor: pointer;
	}
	
#sound
{
	position: absolute;
	top: 0px;
	left: 0px;
}

#logo
{
	float: left;
}

#rightHeader
{
	text-align: right;
	float: right;
}

#phone
{
	margin-bottom: 5px;
	margin-right: 10px;
}

#email
{
	margin-right: 12px;
}

#menu
{
	clear: both;
	list-style: none;
	margin-top: 54px;
	position: relative;
	z-index: 2;
}

	#menu li
	{
		float: left;
		overflow: hidden;
		margin-left: 10px;
		height: 25px;
		margin-bottom: -1px;
	}

		#menu li#current
		{
			background-image: url(../images/menuIndicator.png);
			background-repeat: no-repeat;
			background-position: bottom center;
		}
		
		#menu li span
		{
			display: none;
			background-position: center top;
			background-repeat: no-repeat;
			height: 23px;
		}
		
		#menu li a:hover span
		{
			display: block;
		}
		
		#menu li a:hover img
		{
			display: none;
		}

#banner
{
	margin-top: -2px;
	position: relative;
	z-index: 1;
}

#bannerBack
{
	width: 800px;
	height: 288px;
}

#bannerNight
{
	width: 800px;
	height: 288px;
	background-image: url(../images/bannerNight.png);
	position: absolute;
	display: none;
}

#banner img
{
	opacity: 1;
}

#bannerMenu
{
	height: 29px;
	background-color: #09c;
	list-style: none;
	padding-left: 55px;
	margin: -6px 0px 0px;
	padding-bottom: 0px;
	position: relative;
	z-index: 2;
}

	#bannerMenu li
	{
		float: left;
		text-align: center;
	}

		#bannerMenu li a
		{
			min-width: 94px;
			padding: 0px 30px;
			display: block;
			text-align: center;
			height: 29px;
		}

		#bannerMenu li:hover
		{
			background-image: url(../images/bannerBack.png);
		}

#body
{
	margin: 45px 17px 30px;
}

#body p
{
	line-height: 20px;
}

p#blurb
{
	font-size: 17px;
	line-height: 24px;
}

.columns
{
	overflow: hidden;
}

.columnLeft
{
	float: left;
	width: 375px;
}

	.columnLeft .underline
	{
		font-size: 15px;
		margin-top: 20px;
		display: block;
	}

		.columnLeft .underline a
		{
			text-decoration: underline;
		}

			.columnLeft .underline a:hover
			{
				text-decoration: none;
			}

.columnRight
{
	float: right;
	width: 375px;
}

.section
{
	padding: 10px 17px;
	border-bottom: 1px solid #b7b7b7;
	margin: 0px -17px;
}

.subpage
{
	border-top: 1px solid #b7b7b7;
	padding-top: 5px;
	margin-bottom: 30px;
}

	.subpage h2
	{
		font-size: 17px;
		margin: 0px 0px 5px;
	}

	.subpage p
	{
		margin: 0px 0px 5px;
		line-height: 20px;
	}

	.subpage .more a
	{
		color: #9c0;
	}
	
#pukekoBackground
{
	background-color: #fff;
	min-height: 80px;
}

#pukeko
{
	text-align: right;
	width: 866px;
	margin: 0px auto;
	padding: 100px 0px 20px;
}

#footer
{
	border: 1px solid #999;
	border-width: 1px 0px;
	font-size: 12px;
	background-color: #ececec;
}

#footerContainer
{
	width: 800px;
	margin: 20px auto;
	overflow: hidden;
}

#footerLeft
{
	float: left;
}

#footerRight
{
	float: right;
	color: #09c;
}

#spinifex
{
	display: inline-block;
	padding-left: 30px;
	color: #666;
}

#hovers div
{
	height: 0px;
	width: 0px;
}